#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-7L4wlAd3sTLOANQBGJrMa
key:                  hoogle-5.0.18.1-7L4wlAd3sTLOANQBGJrMa
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  47b316bd207c0d97cdcbd1cb0e70de5d
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-7L4wlAd3sTLOANQBGJrMa
include-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-OYA2hlvfC5WNtK6uEYTK
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-5arWWU30b1BKzaBJuUOqNF
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-GYXXQ5mSZG22zBWVIpLtEN
    conduit-extra-1.3.5-FR13jiMBLqMJ8NBH6fj1GR
    connection-0.3.1-3dv74Tt1GSn6r1kjOPyTCs containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-JSnoS22nJwJ4JHeMQz2jPZ filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-2hTNCY6h24LBZEHqacy9BZ
    haskell-src-exts-1.23.1-3tnngwFmNSOKUcP7Ehq4z0
    http-conduit-2.3.7.4-IF5s6EVRXDKC4ZsX9nxWwF
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-6rcp4VPEjcu35nxdomqVU2
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-Jd1BHM4lUna9XUvgMdoV5Z
    resourcet-1.2.4.2-3rlFMmcJnZq84GIl38QmMK
    storable-tuple-0.0.3.3-GKBDH0LR6sG3iJHS1monvM
    tar-0.5.1.1-654Vuv9Qsb5DKY2Pv7Sge template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-71taO1zpyM2Giz0Mfv6IdB
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC
    wai-3.2.2.1-CpuDF7iAkMJLkphVQC0CWq
    wai-logger-2.3.6-GDRMOv3uFZhGoRJ73G1ViG
    warp-3.3.13-DM9vMYVj0wAQ7NbUobi8u
    warp-tls-3.3.0-JNyotuuKIeQDwEASakymN
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

